Template:Playscript2/styles.css: Revision history

Diff selection: Mark the radio buttons of the revisions to compare and hit enter or the button at the bottom.
Legend: (cur) = difference with latest revision, (prev) = difference with preceding revision, m = minor edit.

28 June 2023

3 May 2022

  • curprev 22:4122:41, 3 May 2022enws>CalendulaAsteraceae 188 bytes +188 Created page with ".ps2-character { text-align:right; vertical-align:top; padding-right:1em; font-weight:normal; } .ps2-text { vertical-align:top; } .ps2-dir { text-align:center; vertical-align:top; }"